@media screen and (max-width:767px) {

    #news_wrap {
        margin: 0 calc(50% - 50vw);
    }

    .news_wrap_ttl_box {
        position: relative;
    }

    .news_wrap_ttl_box_inr {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .news_item {
        max-width: 1120px;
        margin: 0 auto;
        padding: 0 25px;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
    }

    .news_item_day {
        font-size: 15px;
        color: #264A94;
        margin: 0 0 14px;
        font-weight: 300;
    }

    h1.news_item_ttl {
        font-size: 18px;
        margin: 0 0 18px;
        font-weight: 500;
    }

    img.news_item_main_img {
        margin: 0 0 15px;
    }

    .news_item_txt {
        font-size: 15px;
        margin: 0 0 68px;
        font-weight: 300;
    }

    .news_item_back_btn {
        color: #fff;
        background: #264A94;
        font-size: 20px;
        font-weight: bold;
        text-decoration: none;
        display: block;
        text-align: center;
        line-height: 47px;
        padding: 0 0 4px;
        margin: 0 auto 64px;
        position: relative;
        font-weight: 500;
    }

    .news_item_back_btn::before {
        content: url(https://islandcourt-shimamoto.com/image/btn_ptn02_img01.png);
        position: absolute;
        left: 20px;
        transform: rotate(180deg);
    }
    
    .news_item_txt_link {
        color: #264A94;
        text-decoration-color: #264A94;
        word-break: break-all;
    }
}
























@media screen and (min-width:768px) {

    #news_wrap {
        margin: 0 calc(50% - 50vw);
    }

    .news_wrap_ttl_box {
        position: relative;
    }

    .news_wrap_ttl_box_inr {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .news_item {
        max-width: 1120px;
        margin: 0 auto;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
    }

    .news_item_day {
        font-size: 2.4rem;
        color: #264A94;
        margin: 0 0 2.6rem;
        font-weight: 300;
    }

    h1.news_item_ttl {
        font-size: max(19px,3rem);
        margin: 0 0 2.8rem;
        font-weight: 500;
    }

    img.news_item_main_img {
        margin: 0 0 3rem;
    }

    .news_item_txt {
        font-size: max(16px,1.9rem);
        margin: 0 0 11.9rem;
        font-weight: 300;
    }

    .news_item_back_btn {
        color: #fff;
        background: #264A94;
        font-size: 2.8rem;
        text-decoration: none;
        max-width: 40rem;
        display: block;
        text-align: center;
        line-height: 8rem;
        padding: 0;
        margin: 0 auto 8.4rem;
        position: relative;
        font-weight: 500;
    }

    .news_item_back_btn::before {
        content: url(https://islandcourt-shimamoto.com/image/btn_ptn02_img01.png);
        position: absolute;
        left: 20px;
        transform: rotate(180deg);
    }
    
    .news_item_txt_link {
        color: #264A94;
        text-decoration-color: #264A94;
        word-break: break-all;
    }
}